body
{
padding: 0;
margin: 0;
height: 100%;
background-color: #2a2929;
overflow: hidden;
}


img
{
position: fixed;
bottom: 0;
right: -30%;
height: 68%;
width: auto;
z-index: 1;
}


div
{
font-family: "Trebuchet MS", Arial, sans-serif;
text-align: left;
position: fixed;
top: 5%;
left: 5%;
}


h1
{
margin:5px;
font-size: 3vh;
color: #fcbc20;
}


h2
{
margin: 5px;
font-size: 1.5vh;
color: #fcbc20;
}

h3
{
margin: 5px;
font-size: 0.75vh;
color: #2a2929;
z-index: 0;
}